package _VisualDVM.GlobalData.CompilerOption.Json;
import com.google.gson.annotations.Expose;

import java.util.List;
import java.util.Vector;
public class OptionsSetJson {
    @Expose
    public List<OptionsJson> values = new Vector<>();
    public OptionsSetJson() {
    }
}
